#include "FormTxProfile.h"
#include "ui_FormTxProfile.h"

FormTxProfile::FormTxProfile(BaseWidget *parent)
    : BaseWidget(parent)
    , ui(new Ui::FormTxProfile)
{
    ui->setupUi(this);
}

FormTxProfile::~FormTxProfile()
{
    delete ui;
}

bool FormTxProfile::returnParent()
{
    return true;
}
